Get recurrent addresses
Header parameters
x-api-public-keystringOptional
Public API-key
x-api-signaturestringOptional
Signing the request body with a private API-key
Content-typestringOptionalExample:
Request content type
application/jsonBody
objectOptional
Request body for getting the advance balance
Responses
200Success
application/json
Successful response
successbooleanRequired
Request success indicator
post/api-gateway/recurrent-addresses
POST /api-gateway/recurrent-addresses HTTP/1.1
Host: ocp.onchainpay.io
Content-Type: application/json
Accept: */*
Content-Length: 2
{}200Success
{
"success": true,
"response": [
{
"id": "bd0b179d-6ae3-4516-bd85-243a82b2a87a",
"advancedBalanceId": "c50e0415-e51c-4caa-a4cf-e4c87ec00079",
"currency": "USDT",
"network": "ethereum",
"address": "0x00000005707Bf50EfA35a2db020eDe9Ac0780b9f",
"tag": null,
"balance": "852.345527",
"alias": "My address alias",
"comment": "My some address comment."
}
]
}Last updated